<?xml version="1.0" encoding="utf-8"?>
<!--	Skin Name: ThresholdFlat						-->
<!--	Version: 3.1.0									-->
<!--	By: Alumni										-->
<root>
	<variables>
		MainFG="0,0,0"	
		MainBG="255,255,255"
		MainBDR="215,215,215"
		SecondaryFG="110,110,110"
		SecondaryBG="245,245,245"
		HeaderBG="235,235,235"		
		HighlightBG="204,232,255"
		HighlightBDR="153,209,255"
		LowlightBG="230,230,230"
		LowlightBDR="188,188,188"
		AlternatingBG="249,249,249"
		ScrollbarBG="210,210,210"
		ScrollbarBDR="130,130,130"		
		GroupingFG="0,0,0"
		ProgressFG="90,90,90"
		FormBorderFG="0,0,0"		
		FormBorderBG="255,255,255"
		ButtonFG="130,130,130"
	</variables>
<colours id="Default">
  <element id="MenuButton.Default" fg="FormBorderFG" />
  <element id="UseModernMenuButton">true</element>
  <element id="MenuButtonSharp">true</element>  
 
<element id="HeaderBar" bg="HeaderBG" fg="MainFG" bdr="MainBDR" />
<element id="AzBar.Default" fg="MainFG" />
<element id="AzBar.Lowlight" fg="SecondaryFG" />

  <element id="UseModernLayout">true</element>
  <element id="TitlebarActiveForeColour" bg="FormBorderFG" />
  <element id="TitlebarInactiveForeColour" bg="FormBorderFG" />

<!-- 4-->  <element id="ApplicationBackColour" bg="255,255,255" /> 
<!-- 5-->  <element id="WindowBackColour" bg="SecondaryBG" /> 
			<element id="MainPanelMargin.Left">0</element>
			<element id="MainPanelMargin.Right">0</element>
			<element id="MainPanelMargin.Top">0</element>
			<element id="MainPanelMargin.Bottom">0</element>
			<element id="MainPanelSeparatorMargin">0</element>
\\MENU BAR
<!-- 6-->  <element id="MenuBar.Default" bg="230,230,230" fg="0,0,0" />
<!-- 7-->  <element id="MenuBarSeparator" bg="230,230,230" bg2="255,255,255" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="FormBorderBG" bdr="220,220,220" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="220,220,220" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="250,250,250" fg="0,0,0" bdr="220,220,220" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="HighlightBG" bdr="HighlightBDR" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" fg="SecondaryFG" />
<!-- 14-->  <element id="Menu.DropDownMargin" bg="235,235,235" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="220,220,220" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="255,255,255" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="255,255,255" />
  <element id="Menu.DropDownCheckBoxImage" fg="0,166,81" />
<element id="Menu.DropDownCheckBoxBorder.Default" bg="140,140,140" />  
  <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="140,140,140" />

<element id="InlineMenuBar.Default" bg="FormBorderBG" fg="FormBorderFG" />
  <element id="InlineMenu.ParentItem.Highlight" bg="FormBorderBG" bdr="220,220,220" />
    <element id="InlineMenu.ParentItem.Pressed" bg="FormBorderBG" fg="FormBorderFG" />
  
  <element id="Panel.CommandButtonOverride" fg="70,70,70" />
  <element id="CaptionBar.CommandButtonOverride" bg="85,85,85" fg="210,210,210" />

\\CENTERAL PANEL    
  <element id="Controls.SearchBox.Default" bg="249,249,249" fg="0,0,0" /> 
  <element id="Controls.SearchBox.Lowlight" fg="90,90,90" />
  <element id="Panel.SearchBox" bdr="ButtonFG" />
<!--  <element id="Controls.SearchBoxSplitter" bg="105,105,105" /> -->

  <element id="CaptionBar.SearchBox.Default" bg="249,249,249" fg="MainFG" bdr="ButtonFG" /> 
  <element id="CaptionBar.SearchBox.Lowlight" fg="SecondaryFG" bdr="ButtonFG" />

\\ --- A-Z JUMP PANEL
<!-- 21--> <element id="Panel.SubHeader.Default" bg="245,245,245" fg="100,100,100" />
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="210,210,210" fg="ButtonFG" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="210,210,210" fg="ButtonFG"  />
\\ --- TABS BAR
<!-- 26-->  <element id="TabsBar.Tab.Highlight" bg="HeaderBG" fg="MainFG" bdr="" /> 
<!-- 27-->  <element id="TabsBar.Tab.Default" bg="HeaderBG" fg="MainFG" bdr="" /> 
<!-- 25-->  <element id="TabsBar.Background" bg="HeaderBG" />
<element id="TabsBar.DropCursor" bg="245,245,245" />
  <element id="TabsBar.Tab.Separator" bg="" /> 
  <element id="TabsBar.TabInCaptionBar.Default" bg="FormBorderBG" fg="MainFG"  />
  <element id="TabsBar.TabInCaptionBar.Separator" bg="" />
  <element id="TabsBar.TabInCaptionBar.Highlight" bg="FormBorderBG" fg="FormBorderFG" /> 
  <element id="TabsBar.TabInCaptionBarBlended.Default" bg="FormBorderBG" fg="MainFG"  />
  <element id="TabsBar.TabInCaptionBarBlended.Separator" bg="" />
  <element id="TabsBar.TabInCaptionBarBlended.Highlight" fg="FormBorderFG" /> 
  <element id="TabsBar.TabInCaptionBarBlended.InactiveTabIconMask" bg="0,0,0,0" />
  <element id="TabsBar.TabInCaptionBarTop.Default" bg="FormBorderBG" fg="MainFG"  />
  <element id="TabsBar.TabInCaptionBarTop.Separator" bg="" />
  <element id="TabsBar.TabInCaptionBarTop.Highlight" bg="FormBorderBG" fg="FormBorderFG" bdr="" /> 
  <element id="CaptionBar.HeaderControl.Default" fg="ButtonFG" />
  <element id="CaptionBar.HeaderControl.Disabled" fg="ButtonFG"  /> 
  <element id="TabsBar.TabCloseButton.Default" fg="ButtonFG" />
  <element id="TabsBar.TabInCaptionBarCloseButton.Default" fg="ButtonFG" />
  <element id="TabsBar.TabCloseButton.Highlight" bg="210,210,210" fg="ButtonFG" /> 
  <element id="TabsBar.TabAddButton.Default" bg="210,210,210" fg="ButtonFG"  />
  <element id="TabsBar.TabInCaptionBarAddButton.Default"  bg="200,200,200" fg="115,115,115" bdr="" />
  <element id="TabsBarBelow.TabAddButton.Default" bg="210,210,210" fg="130,130,130" />
  <element id="TabsBar.AltInactiveTabIconMask" bg="0,0,0,0" bg2="0,0,0,0" />
  <element id="TabsBar.InactiveTabInCaptionIconMask" bg="0,0,0,0" />

\\ --- TABS BAR VERTICAL
<!-- 2701-->  <element id="TabsVBar.Background" bg="235,235,235" />
<!-- 2702-->  <element id="TabsVBar.Tab.Highlight" bg="100,100,100" fg="255,255,255" />
<!-- 2703-->  <element id="TabsVBar.Tab.Default" bg="235,235,235" fg="30,30,30" /> 


\\LEFT SIDE PANEL
\\ --- HEADERS
<element id="Panel.HeaderButtonOverride.Default" fg="95,95,95" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="157,157,157" />

<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="SecondaryBG"  fg="MainFG" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="245,245,245" fg="MainFG" bdr="MainBDR" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="HighlightBG" fg="MainFG" bdr="HighlightBDR" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="LowlightBG" fg="MainFG" bdr="LowlightBDR" />

\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="" fg="MainFG" />

\\RIGHT SIDE PANEL
\\ --- HEADER
<element id="Sidebar.Header.Default" bg="SecondaryBG" fg="MainFG" bdr="MainBDR" />
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="HeaderBG" fg="SecondaryFG" bdr="MainBDR" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="HeaderBG" fg="MainFG" bdr="HeaderBG" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="HeaderBG" fg="SecondaryFG" bdr="HeaderBG" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="0,0,0" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="HeaderBG" fg="MainFG" bdr="MainBDR" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="170,170,170" fg="80,80,80" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="135,135,135" fg="250,250,250" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="190,190,190"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="SecondaryBG" fg="MainFG" bdr="" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="HighlightBG" bdr="HighlightBDR" fg="MainFG" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="LowlightBG" bg2="" bdr="LowlightBDR" fg="MainFG" />
  <element id="Panel.ChildBody.ScrollBar" bg="ScrollbarBG" bg2="" bdr="ScrollbarBDR" /> 
  <!--element id="Panel.ChildBody.ScrollBar.Lowlight" bg="200,200,200" bg2="185,185,185" bdr="170,170,170" /--> 
  <element id="Panel.ChildBody.ScrollBarThumb" bg="255,255,255" bg2="" fg="123,123,123" bdr="255,255,255" /> 
  <element id="Panel.ChildBody.ScrollBarBackground" bg="SecondaryBG" /> 
<!-- 44-->  <element id="LibraryExplorer.Header.Default"  bg="230,230,230" fg="60,60,60" bdr="220,220,220" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">-1</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="HeaderBG" fg="SecondaryFG" bdr="MainBDR" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" fg="95,95,95" />
  <element id="Panel.StatusBarInPanel.Default" bg="HeaderBG" fg="SecondaryFG" bdr="MainBDR" />
  <element id="Panel.StatusBarControlInPanel.Default" fg="160,160,160" />

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="255,255,255" fg="0,0,0" bdr="220,220,220" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="SecondaryBG" bg2="" fg="0,0,0" bdr="MainBDR" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="HighlightBG" bdr="HighlightBDR" fg="0,0,0" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="232,232,232" fg="0,0,0" bdr="225,225,225" />
  <element id="Content[TrackDetail].Body.Disabled" fg="160,160,160" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="AlternatingBG" fg="0,0,0" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="225,225,225" fg="160,160,160" />
  <element id="FilterPanel.Default" bg="SecondaryBG" fg="0,0,0" fg2="155,155,155" />
  <element id="FilterPanel.ListAlternating.Default" bg="SecondaryBG" fg="0,0,0" fg2="155,155,155" />
  <element id="FilterPanel.Highlight" bg="HighlightBG" bdr="HighlightBDR" fg="0,0,0" fg2="145,145,145" />
  <element id="FilterPanel.Lowlight" bg="232,232,232" fg="0,0,0" bdr="225,225,225" fg2="155,155,155" />
  <element id="FilterPanel.ScrollBar" bg="ScrollbarBG" bg2="" bdr="ScrollbarBDR" /> 
  <!--element id="FilterPanel.ScrollBar.Lowlight" bg="200,200,200" bg2="185,185,185" bdr="170,170,170" /--> 
  <element id="FilterPanel.ScrollBarBackground" bg="245,245,245" /> 
  <element id="ColumnBrowser.ListHeader" bg="252,252,252" bg2="248,248,248" fg="0,0,0" bdr="225,225,225" />
  <element id="ColumnBrowser.Default" bg="SecondaryBG" fg="0,0,0" />
  <element id="ColumnBrowser.ListAlternating.Default" bg="SecondaryBG" fg="0,0,0" />
  <element id="ColumnBrowser.Highlight" bg="HighlightBG" bdr="HighlightBDR" fg="0,0,0" />
  <element id="ColumnBrowser.Lowlight" bg="232,232,232" fg="0,0,0" bdr="225,225,225" />
  <element id="ColumnBrowser.ScrollBar" bg="ScrollbarBG" bg2="" bdr="ScrollbarBDR" /> 
  <!--element id="ColumnBrowser.ScrollBar.Lowlight" bg="200,200,200" bg2="185,185,185" bdr="170,170,170" /--> 
  <element id="ColumnBrowser.ScrollBarBackground" bg="251,251,251" /> 
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="190,190,190" bg2="255,255,255" />
<element id="Content[AlbumAndTracks].ArtistSplitterLineLR" bg="230,230,230" />
<element id="Content[AlbumAndTracks].Header" fg="GroupingFG" />
<!-- 57-->  <element id="Content[Artwork]" />
<element id="Content[Artwork].GroupingHeader" fg="GroupingFG" />
<element id="Content[TrackDetail].Header" fg="GroupingFG" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="255,255,255" bg2="255,255,255" fg="150,150,150" bdr="155,155,155"/> 
<element id="Content[Artwork].SplitterLine" bg="190,190,190" bg2="252,252,252" />
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="252,252,252" fg="0,0,0" bdr="220,220,220" /> 
  <element id="Content[Artwork].Body.Highlight" bg="HighlightBDR" />
  <element id="Content[Artwork].Body.Lowlight" bg="LowlightBDR" />
  <element id="Content[Artwork].ScrollBar" bg="ScrollbarBG" bg2="" bdr="ScrollbarBDR" /> 
  <!--element id="Content[Artwork].ScrollBar.Lowlight" bg="200,200,200" bg2="185,185,185" bdr="170,170,170" /--> 
  <element id="Content[Artwork].ScrollBarBackground" bg="255,255,255" /> 
  <element id="Controls.ArtworkFrame" bdr="MainBDR" />
  <element id="Content[Artwork].Expanded" bg="SecondaryBG" fg="0,0,0" fg2="110,110,100" />
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ Playing Tracks Panel
	<element id="NowPlayingList[TrackDetail].ListHeader" bg="SecondaryBG" bg2="" fg="MainFG" bdr="MainBDR" />
	<element id="NowPlayingList[TrackDetail].Default" bg="SecondaryBG" fg="MainFG" bdr="MainBDR" />
	<element id="NowPlayingList[TrackDetail].ListAlternating.Default" bg="SecondaryBG" fg="MainFG" />
	<element id="NowPlayingList[TrackDetail].ListAlternating.Disabled" fg="MainFG" />
	<element id="NowPlayingList[TrackDetail].Highlight" bg="HighlightBG" bdr="HighlightBDR" fg="MainFG" />
	<element id="NowPlayingList[TrackDetail].Lowlight" bg="LowlightBG" bdr="LowlightBDR" fg="MainFG" />
	<element id="NowPlayingList[TrackDetail].Disabled" fg="SecondaryFG" />
	<element id="NowPlayingList.ScrollBar" bg="ScrollbarBG" bg2="" bdr="ScrollbarBDR" />
	<element id="NowPlayingList.ScrollBarThumb" bg="255,255,255" bg2="" fg="123,123,123" bdr="255,255,255" />
	<element id="NowPlayingList.ScrollBarBackground" bg="SecondaryBG" bg2="" />
  <!--element id="NowPlayingList.ScrollBar.Lowlight" bg="" bg2="" bdr="" /-->
  <element id="Content[NowPlaying].Body.Default" bg="255,255,255" fg="MainFG"/>   
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="100,100,100" fg2="200,200,200" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="100,100,100" fg2="200,200,200" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="100,100,100" fg2="200,200,200" /> 
\\ --- NOT LOVED ICON
  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="210,192,122" /> 
  <element id="Panel.NotLovedIcon.Lowlight" fg2="226,226,226" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="230,230,230" bdr="255,255,255" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="205,205,205" fg="100,100,100" bdr="230,230,230" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="240,240,240" fg="60,60,60" bdr="215,215,215" /> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="ScrollbarBG" bg2="" bdr="ScrollbarBDR" /> 
<!-- 73-->  <!--element id="Panel.ScrollBar.Lowlight" bg="200,200,200" bg2="185,185,185" bdr="170,170,170" /--> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="255,255,255" /> 
<!-- 73-->  <element id="LeftNavigator.ScrollBar" bg="ScrollbarBG" bg2="" bdr="ScrollbarBDR" /> 
<!-- 73-->  <!--element id="LeftNavigator.ScrollBar.Lowlight" bg="235,235,235" bg2="225,225,225" bdr="225,225,225" /--> 
<!-- 75-->  <element id="LeftNavigator.ScrollBarBackground" bg="245,245,245"  />

\\PLAYERS
<!-- 76-->  <element id="PlayerTop.Background" bg="185,185,185" bg2="195,195,195" fg="50,50,50" bdr="220,220,220" />
<!-- 79-->  <element id="PlayerTop.StarRating.Default" fg="50,50,50"/> 
<!-- 80-->  <element id="PlayerTop.StarRating.Lowlight" fg="200,200,200" />

  <element id="PlayerFlat.Background" bg="185,185,185" bdr="" />
  <element id="PlayerFlat.DisplayPanel" bg="185,185,185" fg="MainFG" />
  <element id="PlayerFlat.NotLovedIcon" fg="130,130,130" /> 
  <element id="PlayerFlat.ProgressBarMiddle" bg="150,150,150" /> 
  <!-- PlayerFlat.ProgressBar differs from other progress bars in that fg is used for the fill colour and Player.ProgressButton is not used -->
  <element id="PlayerFlat.ProgressBar" bg="150,150,150" fg="ProgressFG" bdr=""/>
  <element id="PlayerFlat.Control.Default" fg="85,85,85" />
  <element id="PlayerFlat.Control.Disabled" fg="150,150,150" />
  <element id="PlayerFlat.Control.Highlight" fg="90,90,90" />
  <element id="PlayerFlat.StarRating.Default" fg="60,60,60" />
  <element id="PlayerFlat.StarRating.Lowlight" fg="200,200,200" />
  <element id="PlayerFlat.MetroButton.Default" bdr="105,105,105" />
  <element id="PlayerFlat.MetroButton.Highlight" bdr="115,115,115" />
  <element id="PlayerFlat.SpectrumDefault" bg="180,180,180" />
  <element id="PlayerFlat.SpectrumDead" bg="180,180,180" />
  <element id="PlayerFlat.SpectrumHigh" bg="80,80,80" />
  <element id="PlayerFlat.SpectrumMedium" bg="70,70,70" />
  <element id="PlayerFlat.SpectrumLow" bg="60,60,60" />
  <element id="PlayerFlat.Wavebar" fg="ProgressFG" fg2="150,150,150" />
  <element id="PlayerFlat.Wavebar.Inner" fg="ProgressFG" fg2="150,150,150" />

  <element id="PlayerTopFlat.Background" bg="196,197,196" bg2="185,185,186" />
  <element id="PlayerTopFlat.DisplayPanel" bg="196,197,196" bg2="185,185,186" fg="MainFG" />
  <element id="PlayerTopFlat.ProgressBar" bg="150,150,150" fg="ProgressFG" bdr=""/>
  <element id="PlayerTopFlat.Control.Default" fg="85,85,85" />
  <element id="PlayerTopFlat.Control.Disabled" fg="150,150,150" />
  <element id="PlayerTopFlat.Control.Highlight" fg="90,90,90" />
  <element id="PlayerTopFlat.StarRating.Default" fg="70,70,70" />
  <element id="PlayerTopFlat.StarRating.Lowlight" fg="180,180,180" /> 
  <element id="PlayerTopFlat.SpectrumDefault" bg="180,180,180" />
  <element id="PlayerTopFlat.SpectrumDead" bg="180,180,180" />
  <element id="PlayerTopFlat.SpectrumLow" bg="60,60,60" />
  <element id="PlayerTopFlat.SpectrumMedium" bg="70,70,70" />
  <element id="PlayerTopFlat.SpectrumHigh" bg="80,80,80" />
  <element id="PlayerTopFlat.Wavebar" fg="ProgressFG" fg2="150,150,150" />
  <element id="PlayerTopFlat.Wavebar.Inner" fg="ProgressFG" fg2="150,150,150" />
<element id="PlayerTopFlat.BaseLine" bg="MainBDR" />  
  <element id="PlayerTopFlat.ProgressBarMiddle" bg="150,150,150" /> 
  
<element id="PlayerFlat.VolumeSlideBar" fg="150,150,150" />
<element id="PlayerFlat.VolumeIcon" fg="90,90,90" />
<element id="PlayerFlat.VolumeSliderButton" fg="90,90,90" />
<element id="PlayerTopFlat.VolumeSlideBar" fg="150,150,150" />
<element id="PlayerTopFlat.VolumeIcon" fg="90,90,90" />
<element id="PlayerTopFlat.VolumeSliderButton" fg="90,90,90" />  
	
  <element id="PlayerSidebar.Background" bg="197,197,197" fg="MainFG" bdr="MainBDR" />
  <element id="PlayerSidebar.Control.Default" fg="90,90,90"/> 
  <element id="PlayerSidebar.Control.Disabled" fg="150,150,150" /> 
  <!--element id="PlayerSidebar.Control.Highlight" fg="150,150,150" /--> 
  <!--element id="PlayerSidebar.Volume" fg="130,130,130" /--> 
  <!--element id="PlayerSidebar.VolumeButton" bg="" bg2="" fg="30,30,30" bdr="25,25,25"/--> 
  <element id="PlayerSidebar.ProgressBar" bg="150,150,150" bdr="ProgressFG" /> 
  <element id="PlayerSidebar.ProgressButton" fg="ProgressFG" /> 

  <element id="MiniPlayer.Background" bg="205,205,205" bg2="185,185,185" fg="MainFG" bdr="MainBDR" />
 
  <element id="Compact.Player.Background" bg="185,185,185" fg="MainFG" />
  <element id="Compact.Player.ProgressBar" bg="150,150,150" fg="ProgressFG" />
  <element id="Compact.Player.ProgressButton" fg="ProgressFG" />
  <element id="Compact.Player.Control.Default" fg="90,90,90" />
  <element id="Compact.Player.Control.Disabled" fg="150,150,150" />
  <element id="Compact.Player.Control.Highlight" fg="150,150,150" />
  <element id="Compact.Player.Wavebar" fg="ProgressFG" fg2="150,150,150" />
  <element id="Compact.Player.Wavebar.Inner" fg="ProgressFG" fg2="150,150,150" />
  <element id="Compact.LeftPanel" bg="SecondaryBG" />
  <element id="Compact.RightPanel.Default" bg="SecondaryBG" fg="MainFG" />
  <element id="Compact.RightPanel.Disabled" bg="SecondaryBG" fg="MainFG" />  
 

\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="MainBG" fg="MainFG" bdr="MainBDR" /> 
<!-- 101-->  <element id="InputPanel.Prompt" fg="130,130,130" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="100,100,100" /> 
<!-- 103-->  <element id="Controls.FaintLine" bg="255,255,255" bg2="MainBDR" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="SecondaryBG" fg="MainFG" bdr="MainBDR" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="HighlightBG" fg="MainFG" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="LowlightBG" fg="MainFG" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="225,225,225" bg2="190,190,190" fg="70,70,70" bdr="215,215,215" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="225,225,225" bg2="210,210,210" fg="180,180,180" bdr="210,210,210" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="0,0,0" bdr="140,140,140" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="240,240,240" fg="150,150,150" bdr="180,180,180" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="150,150,150" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="150,150,150" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="253,215,99" fg="30,30,30" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="0,166,81" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="210,210,210" fg="80,80,80" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="220,220,220" fg="200,200,200" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="150,150,150" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="200,200,200" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="150,150,150" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />
  <element id="Controls.InputControl.Highlight" bg="HighlightBG" fg="MainFG" bdr="HighlightBDR" />
  <element id="Controls.InputControl.Lowlight" bg="LowlightBG" fg="MainFG" bdr="LowlightBDR" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="ScrollbarBG" bg2="" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="ScrollbarBG" bg2="" fg="" bdr="ScrollbarBDR" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="240,240,240" bg2="" />

\\ --- AUTODJ SCREEN
<element id="AutoDjPanel.Default" bg="245,245,245" fg="25,25,25" /> 
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="225,225,225" bdr="215,215,215" fg="90,90,90" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="230,230,230" fg="100,100,100" bdr="160,160,160" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="240,240,240" fg="100,100,100" bdr="240,240,240" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="240,240,240" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default"  bg="240,240,240" fg="MainFG" bdr="MainBDR" /> 
<!-- 129-->  <element id="EditPanel.Highlight" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="248,248,248" fg="MainFG" bdr="MainBDR" />
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="255,255,255" fg="MainFG"/>
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="255,255,255" fg="MainFG" />
<!-- 133-->  <element id="Toolbar.Background" bg="248,248,248"  fg="MainFG" />
<!-- 134-->  <element id="Toolbar.Body" bg="248,248,248"  fg="MainFG" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="255,255,255" fg="100,100,100" fg2="200,200,200" bdr="" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="MainFG" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="HighlightBG" fg="MainFG" bdr="HighlightBDR" />

\\NOW PLAYING POPUP
<!-- 137  <element id="NowPlayingPopup.Border" bdr="255,255,255"/> -->
<!-- 138  <element id="NowPlayingPopup.Body" bg="255,255,255" bg2="210,210,210" fg="0,0,0" fg2="0,0,0" bdr="255,255,255" /> -->
  <element id="NowPlayingPopup.Border" bdr="MainBDR"/>
  <element id="NowPlayingPopup.Body" bg="205,205,205" bg2="185,185,185" fg="MainFG" fg2="SecondaryFG" bdr="MainBDR" />


<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!-- 79-->  <element id="Player.StarRating.Default" fg="0,0,0"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="155,155,155" />
  <element id="MiniPlayer.StarRating.Default" bg="143,143,143" fg="70,70,70"/> 
  <element id="MiniPlayer.StarRating.Lowlight" fg="190,190,190"/>
  
\\ music explorer
<element id="MusicExplorerHeader" bg="SecondaryBG" fg="MainFG" fg2="MainFG" />
<!--fg2 is used for the playing artist is shown in the header ie. when its different to the active artist in the panel-->
<element id="MusicExplorerHeaderBar.Default" bg="HeaderBG" fg="MainFG" />
<!--for the active tab-->
<element id="MusicExplorerHeaderBar.Lowlight" fg="SecondaryFG" />
<element id="MusicExplorerHeaderBar.Highlight" fg="MainFG" />
<element id="MusicExplorerTopTracks" bg="SecondaryBG" bdr="" fg="SecondaryFG" />    
  
\\ Misc
<element id="Controls.DropAreaIndicator" fg="HighlightBDR" />
<element id="Controls.DropRowIndicator" fg="HighlightBDR" />
<element id="Controls.LargeTickBoxFill" bg="MainBG" />
<element id="Controls.PanelLayoutArea" bg="SecondaryBG" />  
  <element id="DeviceSettings.VerticalMenu.Default" bg="SecondaryBG" fg="MainFG" bdr="MainBDR" />
  <element id="DeviceSettings.VerticalMenu.Highlight" bg="HighlightBG" fg="MainFG" />
  <element id="DeviceSettings.VerticalMenu.Lowlight" bg="LowlightBG" fg="MainFG" />	
 </colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">true</element>
  <element id="UseSystemColors">false</element>
  <element id="UseRoundedWindowBorders">true</element>
  <element id="UseArtworkBorders">true</element>
  <element id="FullNodeSelect">true</element>
  <element id="ScrollBarMargin">3</element>
  <element id="ScrollbarNoArrows">true</element>
  <element id="ScrollBarLowlightNarrowOnly">true</element>
  <element id="TabsInCaptionOffset">1</element>
  <element id="TabIconOffset">1</element>
  <element id="PlayerInfoCentered">false</element>
	  <element id="UseSquareCaptionBorders">Always</element>
    <element id="UseSquareTabCorners">true</element>	  
<element id="AllowCenteredTabInCaptionBar">true</element>  
<element id="Content[NowPlaying].Body.Default.DisableAdjustment">true</element>
<element id="WindowBorderWidth">0</element>
</settings>
<images id="Default">

	<element id="MiniPlayerNowPlayingBright">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNJREFUeNpi1NDQYKAEMDFQCCg2gAXGiIqK+k+KxmXLljGCaMYBD4NRL4x6YXBkJoAAAwAvkBJ8Bq5AygAAAABJRU5ErkJggg==	
	</element>
	<!--element id="NoArtwork">
 	
	</element-->
	<!--element id="UnknownArtist">
 	
	</element-->
	<element id="CheckTick">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFJJREFUeNpi/P//PwM2wLg8KJYJh0Q8kJrOhENiKhBnMzAsC/wCxPFg44E0Mp8FooJhKlCHBJCuBfH/R65bCDYGScdfIE4H8WEYwYAahYwBAgwAavQ/+imSGmAAAAAASUVORK5CYII=	
	</element>
	<element id="CheckTickDisabled">
		iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEdJREFUeNpijIqKYsABYplwSMQD8XQmHBJTgTgbJPkFKoAiAcQLWaAMkIAEENfCJEAqWWAMIJgHxFlIfLAkA5LAQmTLAQIMANehDVQloTuVAAAAAElFTkSuQmCC	
	</element>
	<element id="PlayingIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHhJREFUeNpi/P//PwMlgImBQsACYxgbG2OTTwfiGUDMCBM4e/Ys0S7IgGomywsgzdOBOBtN/D9OL6BJ/gTiTKgLphIVBlDASPdYYMLiRxjOICka0ZwP0jyBGBey4BCHRd8EQmHEgsfwGVCv4E0LjAOeFwbeAIAAAwBJbxjVnoonngAAAABJRU5ErkJggg==	
	</element>
	<element id="PausedIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAG9JREFUeNpi/P//PwMlgImBQsACYxgbG2OTTwfiGWfPnmUkxwUZIM3kegGkeToQZxPtBSBADs2fQJwJdcFUYg0AAUa6xwK6Af+RcAZJ0YjmfJDmCcS4kAWHOCz6JpBrAMyQ/4TSAuOA54WBNwAgwACLnBfVCN5QHAAAAABJRU5ErkJggg==	
	</element>
	<element id="PlayingIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHhJREFUeNpi/P//PwMlgImBQsACYxgbG2OTTwfiGUDMCBM4e/Ys0S7IgGomywsgzdOBOBtN/D9OL6BJ/gTiTKgLphIVBlDASPdYYMLiRxjOICka0ZwP0jyBGBey4BCHRd8EQmHEgsfwGVCv4E0LjAOeFwbeAIAAAwBJbxjVnoonngAAAABJRU5ErkJggg==	
	</element>
	<element id="PausedIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAG9JREFUeNpi/P//PwMlgImBQsACYxgbG2OTTwfiGWfPnmUkxwUZIM3kegGkeToQZxPtBSBADs2fQJwJdcFUYg0AAUa6xwK6Af+RcAZJ0YjmfJDmCcS4kAWHOCz6JpBrAMyQ/4TSAuOA54WBNwAgwACLnBfVCN5QHAAAAABJRU5ErkJggg==	
	</element>
	<element id="Controls.WebLinkIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJpJREFUeNpi/P//PwMlgAVEMDIyYkhISkoiczFsefbsGVgTE5EWMUJxHBB/RZZgIsG1sUA8HYgzUEwGhYGUlBSugHAF4j1ompeAvATzAgtM5fPnzxlxhAO6ZsxAxBJo2Jy9BC1MCIYBumYXbIpQDAB6A46RNUP5u3GmA2wAqIkHixh+F5ADBt4A5DD4jyMq8adxSnMjxV4ACDAAc881U7EeTKkAAAAASUVORK5CYII=	
	</element>
	<element id="ConsolidateButtonsIcon">
 	
	</element>	
	<element id="AlertIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO9JREFUeNpi/P//PwMlgImBQsACY6ioqMCYbECcAcSRQKwDFbsCxMuBeAYQ/wIJ3LlzB9UAKJAG4m1ArAvEjEjiFkBsDsTJQOwFxE+xeYENqlkPpnnHjh1gDAWMULntQMyOzYB0qM1wwM3NDcZoAOStNGwGRKE5GxdghKrFMMCIhMA3xIgFbODChQu4pH7DnQNLSMBoPA4NbWLACWA0WqJ7ARTPKMny8OHDYIwG/kPVYoTBTGiCgYOvX7+CMRq4ClWL4QV8CQlmM8gCT1BCgqVE9LwASmGmQFwIxGdAjoDiM1AxE+RUiOKCAcuNAAEGANMvRTngbE3eAAAAAElFTkSuQmCC	
	</element>	
	<element id="MusicLibrary"> 
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAL1JREFUeNpi/P//PwMlgAVEMDIyoghKSkoSNPXZs2eMcAOwgefPnzPikkO2gImBQkCxASx4nElHF+CyDRiQBF3HQowtQA2sQGoaEEcC8V9sXgApmA3EX4D4IxYzpgOxCxAHAnEtNgNwKoCCCCBOB3ppN5C+AcRf0b0AUhAExCAFjDAFSH4FOVsLyP8NtWwFugFgBUCMoQAKqoC4DYiZgXglEGfCJBhBmUlKSiobTUEG1DB8eQFhwIAmZYAAAwC2RzSQDQdsYQAAAABJRU5ErkJggg==	
	</element>
	<element id="BookmarksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJBJREFUeNpi/P//PwMlgBHZACkpKYKmPXv2jBGZz4LNUDz6MSzAZgDD8+fPseqWlJTEEGNioBAMvAEs+CSBfi4DUl0kGwANLJDmdqhQF6lecAHiUiCuhNIupLgApHg5EEcC8R4gPofEJyolvkHSjG6oCHpKxOYFdM0MUH4kMWHgikUzsiGueL1AcW4kBwAEGABSqSsZvqdrpAAAAABJRU5ErkJggg==	
	</element>
	<element id="PodcastsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPVJREFUeNrEkr8OAUEQh61oPcAlWgokOjQStQdALVFpVEqFUqXRkKhJvIRG/KkQDbVcTys53yZzsi4WyRUm+fKbzNzOzs6N8jwvEsZivqOUegYdx8kgU0jBCequ6x79vHlp1FJ4Bhcoi86/dhCwJDRgA11Y2gpEIyEtdIGYMbg7koPjuw/Ja9HD3ZnnzA5ukBb/DD0oip4lrvNX2xPW0BS/BglYiFYl3pTBvv0LHSnShgFkA6/Q8RIUbAX20IIhVGAsrSfl5pLk95/2YAJb6MMI4jKbFeThEByu8tfSXGVj8jqpWOOX+C+r/LTgYWsHf9vEhwADADCUPNEQbP7FAAAAAElFTkSuQmCC	
	</element>
	<element id="RadioIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQFJREFUeNqkkzEKwkAQRV1vkeAJVAJporGwESw8gHqBXMRreAEFDyAWgpVoHcELmJTa2QjrH/gJ67qxMAuPmezM/plkNkpr3ai1REDwPE+If+UiHklecUZoGvEA7JEwqjg8hDkwr1yqeAXf97cwIjgGHbACXZCCObiAHXhlWTYpBMwOemBJfw1uYEC74b7E+1UdaFaUSpqCZxCBk+SysxQdKFcHD9CmLyILVhN75b7E72YHpoBUSejPQAscaafcT9iVc4wBeJqjhK9lbPRjxgNzjPY9CK3RlQJ8Du178CHgmL22922BcgpKKaeAhPI8/3pt10f8a9UWUHX/xtoCbwEGAOLihNa/a08QAAAAAElFTkSuQmCC	
	</element>
	<element id="AudiobooksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAINJREFUeNpi/P//PwMlgAVESElJKQCpDiC2BmJxIH4JxEeB+A4Qq2ARr3j27NkDkF4mqEGrgfgzEOcBsRmUBvErcYivhjsB5AVJScn/QIzhPHziIH0gzMRAIRg1YFgYwILEXgFMIOhJFp84hgGwJHsfiBWB2IuAOBgwUpobKQ4DgAADAPPyMIMq46OlAAAAAElFTkSuQmCC	
	</element>
	<element id="VideoIcon">
 	
	</element>
	<element id="InboxIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKBJREFUeNpi+v//PwMlmImBQkCxASwgQkpK6j+pGp89e8aIzQVdQMz+/PlzRnQMEofK4/SCGxD7AfFPSUnJdGRFQH4aSBwq74YsxwgKSagXGKFiGUBcD8QfgHghEMcDsQAQNwLxDKia/7i8wABVJA/Em4C4DkrLI2lmIOQCYgDcBSzIosDAIko3MEyonA5gzkI2mVgADoMBTcoDbwBAgAEAbXRlspP4buwAAAAASUVORK5CYII=	
	</element>
	<element id="PlayHistoryIcon">
 	
	</element>
	<element id="DownloadsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJBJREFUeNpi/P//PwMlgAWZw8jIiCIpJSUFMp3x2bNncDF0C5kYKASjBgBDGDlUQbEADPmvQGYWEC8EBTpIGIjjgXgaMDa40WOBBYuhOSDFSPx4KD+HYDqAgvlA/A/JkGlILiLKAAYkxQvwacZnAMwQK3yasQYiWlIG0/iSMguWtI8BYAbB7MHpggFJSAABBgCPMC64fzvI9AAAAABJRU5ErkJggg==	
	</element>
	<element id="DownloadIndicatorIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJBJREFUeNpi/P//PwMlgAWZw8jIiCIpJSUFMp3x2bNncDF0C5kYKASjBgBDGDlUQbEADPmvQGYWEC8EBTpIGIjjgXgaMDa40WOBBYuhOSDFSPx4KD+HYDqAgvlA/A/JkGlILiLKAAYkxQvwacZnAMwQK3yasQYiWlIG0/iSMguWtI8BYAbB7MHpggFJSAABBgCPMC64fzvI9AAAAABJRU5ErkJggg==	
	</element>
	<element id="PlaylistNowPlayingIcon"> 
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE5JREFUeNpi/P//PwMlgImBQsACIhgZGVEEJSUlQc5ifP78OU6NMJdT7AKyDIC6kIouAJkIxAMTC0zE+hmXCwcmFgaXAYwDnpkoNgAgwAAGsxGPCA1jPQAAAABJRU5ErkJggg==	
	</element>
	<element id="PlaylistAutoDjIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO1JREFUeNqskTsKwkAQhndVRFAPkJwghWJlaRXIAWLvHfQiXsGAnY/KymOIghB8VMkF7Nd/w2xYx4gaHfgyMK/M/CuVUuIXq+mP67p2bAjGoANa4Ab2YApWpihJksxXrMY62IA5uIIR6JO/UFznG/bfpD6BNtgCDwTgWLCtRzU6F/ANQjAA/otmQXGf6kITNAP0zQsQv9EsproJH9AD6w+FX4IuH9AG5w8HnECTD9C2AzOgyIs0TTNY/ACq/BV0UlJR7qlZOI7zlMcrSL5BKTMD5Jd9skiD8htYYkV0Z8TqHuJGm1zEf2hQ2u4CDABcoE6CrZ9d0AAAAABJRU5ErkJggg==	
	</element>
	<element id="PlaylistIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFlJREFUeNpi/P//PwMlgImBQsACY0hLS4Od8uzZM0YQLSUlhdNpT58+ZcQwAAgY0dQx0tcLQPAfzWZsXmAEehGnAUPDC6DYQXHdEPQCussYBzwvDLwBAAEGAFxYFy0+3zAwAAAAAElFTkSuQmCC	
	</element>
	<element id="PlaylistAutoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAF9JREFUeNpi/P//PwMlgImBQsACY0hLSxNyCiOU/v/06VNGDAOQFAyQF0BOI9ILOA0YGC8woXkBHcOAJxYxkrywDYhtoezDlHjhP6mxAHOVN5LN3igKBjwvDLwBAAEGAPUkGHh6marWAAAAAElFTkSuQmCC	
	</element>
	<element id="PlaylistMixerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJtJREFUeNrEU8ENwyAMzFVZApilA4TsGwbILLCGixG0TuSitDxiybJlcebOBhDRNGKPadDmljjnGhWfUgrW2iXnmziLGinGCI0BqhdwlsZgL+qXJRQwAJ9j+GUGVL2AWUaOi6j3ZyBp8maMMZyGHv1zg08n4K81kuLvuXyTokpQjDfyrPk+8pC6DLRJN1aruHk9HLj9L9zf4CXAAD4wNngn3ruAAAAAAElFTkSuQmCC	
	</element>
	<element id="UpcomingReleasesIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAG1JREFUeNpi+P//PwMykJKS+g/EDOgAXRykD4SZGCgEjCBTpKWl/5Oq8enTp4wgmgXZMJjrkNjI4D+aGjCg2AsoBjx79gzuEhAbGSOL4zSAHMCCLoBuAyFx6obB0DQAORCx5gGikvLQDgOAAAMA7YUwKSiCyZ8AAAAASUVORK5CYII=	
	</element>
	<element id="TrackSearchIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAK1JREFUeNpi/P//PwMlgImBQkCxASwggpGREauknJzcMyAlBsSvgLgHiPsePXoEloN5nYWABZJALAzEHkA8CSrWh9cLQFv/Q2mY0DsgXgbE6UBcQkkYbIN6B9MAoG2hSDZiAJC/gfg7kMkMVHcZiLXRXVCPTzMSAIX2cSBegxILQKBKglcqoLGCYsBtNJuQAxVdqAOkHt0LR/GEwX80bAXEYXA/Df28QLEBAAEGAB0+L63PpqVpAAAAAElFTkSuQmCC	
	</element>
	<element id="SearchResultsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQ1JREFUeNqkk70KwjAQxxvpqO7t7iIoKPixuAr6EkKhOLg4KT6B6OTioiD4FuIT+LEpdHFvd7sK9X9ykRZjM/TgR9py/SW5XEQURUaWECSwbVu+V8ACtEERPMEJTMFdJgVBYMiJczGZAy7ABEPQ4NHk707aCqp4PoMZWCnyxmAOWuAWX4EUHHg13ZTtHsEL9FVbIPNWU68t1yYRUlAAnkbgcWGVghCUNYIyn4pSQAV0NQKXT0MpmIAOV9v4cwodzkuEyeMNjMCaqswFe4ASz0w/C1CjXMuyfgQUO3AFS7DhwobciU1Q5wko9iqBwe3a+7MN2coJyaeRhBDaSxNb9oAkvu/nv4LMtzFLvAUYAMlWUnYxl7MNAAAAAElFTkSuQmCC	
	</element>
	<element id="PlayingTrackInTab">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAERJREFUeNpi/P//PwMlgJGqBkhLSyPLgSQYsWl6+vQpnM3EQCEgx4D/lBqA1wX/6eEFsgz4P+AuGMQGMA6uzEQOAAgwAH9fGQZBob9PAAAAAElFTkSuQmCC	
	</element>
	<element id="PlayingTrack">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAERJREFUeNpi/P//PwMlgJGqBkhLSyPLgSQYsWl6+vQpnM3EQCEgx4D/lBqA1wX/6eEFsgz4P+AuGMQGMA6uzEQOAAgwAH9fGQZBob9PAAAAAElFTkSuQmCC	
	</element>
	<element id="Visualiser">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHpJREFUeNrEk1EKACEIRDU6Rd3/aHkNN6OFqSACY9efShp5jsWqSp4I5IyIh5xzW0WEUkqGxn0/iEopewIUzOIaerWFsKt+kPcTMI6RmWnniRnacEATp4vNecAe9r0Q5i+bWBGXHgzb8i/+dybiS1xmiprfP5O7wCPAAHPWNhR85/JJAAAAAElFTkSuQmCC	
	</element>
	<element id="NotificationIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHVJREFUeNpi/P//PwMlgImBQkCxASwgQlpammR/PH36lBFuABQwkqD/P3W9gMt0LICRGAMY6R8LQ9sLTGhOh+EYNHUxaPIYBjAi4TggnoFkSAyUH4emDmcYLIbSIE0WQJwAxJlI4gQDEdmQhUAcj0szCAAEGAAb5hiwMf8QxgAAAABJRU5ErkJggg==	
	</element>
	<element id="MusicExplorerIcon">
 	
	</element>
	<element id="PlaylistDirectoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFpJREFUeNpi/P//PwMlgAVESElJwUxhfP78OYOkpCQhUxmfPXuGMAAkgK6AWBcwMVAKyA0DkD4QBnsByc/4wgAshzUQR04YMGDz5ggNA5T0wEhpbqQ4DAACDACo/D5XpqvqaAAAAABJRU5ErkJggg==	
	</element>
	<element id="RecommendationsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQJJREFUeNqk0z9rwkAYx/EkCBaxbgoN4lQKLbiJi1o6F4rQgnUpDs526Jtw6+DuqnRSR/Ed1NmlUIVKg9Ah4JRF0m/kGWJr/pAcfHJwF37JPcej2ratxBkJ56Hrutd+G/1jG4Zh7GfNJzyJrsyewy/gDlncRw1oYIeHqAE3GMocGPACC7ZLGs9I/Vm35P2DgFfU8IVPlFGAiTxK+MA3ruX9f0eYoygBU+d2Zf0MM6xl/92vBlt0kMEGTfzgVI5jhiliCyuMMMAYSzyFvYVbnEOVX3YKdyHrgQE5XKGHChaoStEupR4HQ3WaydULj3JNkyMfq+MEb+5eUON2o6bEHL8CDADr+Dr2K/NY/gAAAABJRU5ErkJggg==	
	</element>
	<element id="UpcomingConcertsIcon"> 
 	
	</element>
<element id="PlaylistFolder">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFFJREFUeNpi/P//PwMlgJFqBkhJSZFk0rNnzxhBNAu6gQT0/YeqgVvGxEAhGJoGNFBiQCMQ10NprNHISIQhYHXAaBzJsYACWLAEEH1zI0CAAQBeTh0RBcopTgAAAABJRU5ErkJggg==
</element>	
<element id="DeviceReadyIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGVJREFUeNpi/P//PwMlgAVdoLm5uQFI1ePR01hbW9sA4zBhUQDS3AjEjFhwI7rhTDhsgdnwHwkji+P2AhpgJBQGTAwUglEDhoIBDdBE1EB3FzQg0YxofIJJGZZhcOXIRmQOQIABAApOFCYvAeuCAAAAAElFTkSuQmCC
</element>
<element id="FolderIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFFJREFUeNpi/P//PwMlgJFqBkhJSZFk0rNnzxhBNAu6gQT0/YeqgVvGxEAhGJoGNFBiQCMQ10NprNHISIQhYHXAaBzJsYACWLAEEH1zI0CAAQBeTh0RBcopTgAAAABJRU5ErkJggg==
</element>


	<element id="PanelBack">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIBJREFUeNpi/P//PwMlgHHgDQARUlJS6OKxQLzo2bNnjPg0gyxnwiIeD9IMxAnEuIAJi+YFUM0LSTUAQzMWr+E0gGSb4YEItAWmmWTw9OlTRiZgSC9ECrAEaMwQixlYoBphzl6AxicIWJDYWA0BupBoAzAMgXqPtilx4DMTQIABACdHN94Ydo49AAAAAElFTkSuQmCC	
	</element>
	<element id="PanelBackDisabled">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIBJREFUeNpi/P//PwMlgHHgDQARUlJS6OKxQLzo2bNnjPg0gyxnwiIeD9IMxAnEuIAJi+YFUM0LSTUAQzMWr+E0gGSb4YEItAWmmWTw9OlTRiZgSC9ECrAEaMwQixlYoBphzl6AxicIWJDYWA0BupBoAzAMgXqPtilx4DMTQIABACdHN94Ydo49AAAAAElFTkSuQmCC	
	</element>
	<element id="PanelForward">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIZJREFUeNrMU20OwBAMVXEK7jY9GtvdXMNKSGTEdPuxNXkR0r5+PRBjFG8MPidQmQVg6qS1Tlk2wtG+hxCEXEyEhJ1ghxUsmC+nu9zvCaj8KYlizqwjyVswxjxdBdYhAgNYg2kLXjIz2lI+1nZyCzMdNEPsgpd0kJxGwVwduJES//GZTgEGAGUtNIsmHlHVAAAAAElFTkSuQmCC	
	</element>
	<element id="PanelForwardDisabled">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIZJREFUeNrMU20OwBAMVXEK7jY9GtvdXMNKSGTEdPuxNXkR0r5+PRBjFG8MPidQmQVg6qS1Tlk2wtG+hxCEXEyEhJ1ghxUsmC+nu9zvCaj8KYlizqwjyVswxjxdBdYhAgNYg2kLXjIz2lI+1nZyCzMdNEPsgpd0kJxGwVwduJES//GZTgEGAGUtNIsmHlHVAAAAAElFTkSuQmCC	
	</element>
	<element id="PanelRefresh">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPZJREFUeNpi/P//PwMlgImBQsACY0hLS4OoYCBegyTPiKbeBoiPwDhPnz7FcMFGIF4IxP9wWLgLiKcCMSsuL0wHYlsgPoXDAH0gdgfiadgMsAbiCCD2AGJLIA7BYsBtIPaEqrNGNyAbiOdCFYHAWhyuuA1Vl4NugBMQbyEy8EHq7NANEAfil0QaAFIngm7AS6ghxACQujfoBuwHYh8iDQCpO4RuACh+k4FYlYBmVai6qegGHIEmou14DFGFyi+EpUgWNAWF0OR7EYhnQUP7BRBLQJ2dBsTzoeoYsBnwG5oelkPphdDQfgP1sxtyXgBnFkqzM0CAAQBY3TL18kIDKgAAAABJRU5ErkJggg==	
	</element>
	<element id="PanelStop">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJlJREFUeNqkkwEOwBAMAJH9wm/Yk7ZX2JPUb7zDSLqkM9RC0tjoXShkSkmsNCUW2/Z8aK3LUvYcMMHZHD7GKOkKCuxxkoUx/7UFmJBQGFo1GEk+cK+ILUkTHp0ClRw9mDvGknzmcNjD33tgCex6hVVMtUt/Vf+swJDkgGOBSMxIYHCvFBaVBKhETcJdSX0TR3BLIuTqc74FGACmrzYZa15LdAAAAABJRU5ErkJggg==	
	</element>
	<element id="PanelLayout">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAUCAYAAACeXl35AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGdJREFUeNpi/P//PwM9ARMDncHwt5AFXUBaWprkSH369Ckj2RZCAbIB/9H46OD/0ApSGHj27BmYlpKSQuGjA5j8aColGKToCYPUoKPUwmGYSnGl2tFUSm6QoqdKqqVSxtEKmNoAIMAAZY8aFgr9E+4AAAAASUVORK5CYII=	
	</element>
	<element id="PanelLayoutDisabled">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAUCAYAAACeXl35AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGdJREFUeNpi/P//PwM9ARMDncHwt5AFXUBaWprkSH369Ckj2RZCAbIB/9H46OD/0ApSGHj27BmYlpKSQuGjA5j8aColGKToCYPUoKPUwmGYSnGl2tFUSm6QoqdKqqVSxtEKmNoAIMAAZY8aFgr9E+4AAAAASUVORK5CYII=	
	</element>
	<element id="AddTabIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD9JREFUeNpi/P//PwMlgImBQjDwBrAgc5qbm9HlQQHEiCxQW1s7rMMA6mcGAmKM+AxgJBSIwzAhMQ79zAQQYADmUg0fsC4yQwAAAABJRU5ErkJggg==	
	</element>
	<element id="AddTabIconInCaptionBar">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD9JREFUeNpi/P//PwMlgImBQjDwBrAgc5qbm9HlQQHEiCxQW1s7rMMA6mcGAmKM+AxgJBSIwzAhMQ79zAQQYADmUg0fsC4yQwAAAABJRU5ErkJggg==	
	</element>	
	<element id="SearchMenuButton">
 	
	</element>	
	<!--element id="CaptionBarIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADFJREFUeNpi/P//PwMlgHGYGMDIyEiyKUB9jDAGWTaD9IH1DrgBo2FAhTAYBnkBIMAApMtft30uEzoAAAAASUVORK5CYII=	
</element-->	
	

  <element id="FormMaximiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD9JREFUeNpi/P//PwM9AeOohSDQ3NxMlKtqa2sZCalhIcVxBOSJchQTA53BqIWjFg5+C0nJh1QpkoZ/WQoQYACFjxgKNbuZRwAAAABJRU5ErkJggg==  
    </element>
  <element id="FormMinimiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADVJREFUeNpi/P//PwM9ARMDncGohaMWDn4LWYhR1NzcTFRmra2tZSSkhnE0449aOOgtBAgwAJ4+ChkcI356AAAAAElFTkSuQmCC  
</element>
  <element id="FormRestoreButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFRJREFUeNpi/P//PwM9ARMDnQHdLWQhRlFzczOMiTf8a2trGaliIRrAZeh/qvkQzbD/JDiCIh9S5LORk0qHrIX/aZFoyElQFFlIlUKXcdgX3gABBgAWFBAhYJXDfQAAAABJRU5ErkJggg==  
    </element>
  <element id="FormCloseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIlJREFUeNpi/P//PwM9ARMDncHgtLC5ufn/2bNncYY9SA6khmoWenl5MWzbto0Bm6UgMZAcSA0xgIUYRcbGxoxACmwwiIbyUSyDiVHFQmyWgghSLSPJQiyWkmzZgKRSknyInkDQ45SqFuJIIP9JtZSFAstwpl6KLcSXGpEtBbIJmsU47AtvgAADAJQJYsVNG+BtAAAAAElFTkSuQmCC  
  </element>

  <element id="FormMinimiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADVJREFUeNpi/P//PwM9ARMDncGohaMWDn4LWYhR1NzcTFRmra2tZSSkhnE0449aOOgtBAgwAJ4+ChkcI356AAAAAElFTkSuQmCC  
  </element>
  <element id="FormMaximiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD9JREFUeNpi/P//PwM9AeOohSDQ3NxMlKtqa2sZCalhIcVxBOSJchQTA53BqIWjFg5+C0nJh1QpkoZ/WQoQYACFjxgKNbuZRwAAAABJRU5ErkJggg==  
  </element>
  <element id="FormRestoreHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFRJREFUeNpi/P//PwM9ARMDnQHdLWQhRlFzczOMiTf8a2trGaliIRrAZeh/qvkQzbD/JDiCIh9S5LORk0qHrIX/aZFoyElQFFlIlUKXcdgX3gABBgAWFBAhYJXDfQAAAABJRU5ErkJggg==  
  </element>
  <element id="FormCloseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIlJREFUeNpi/P//PwM9ARMDncHgtLC5ufn/2bNncYY9SA6khmoWenl5MWzbto0Bm6UgMZAcSA0xgIUYRcbGxoxACmwwiIbyUSyDiVHFQmyWgghSLSPJQiyWkmzZgKRSknyInkDQ45SqFuJIIP9JtZSFAstwpl6KLcSXGpEtBbIJmsU47AtvgAADAJQJYsVNG+BtAAAAAElFTkSuQmCC  
	</element>
	
  <element id="FormMaximiseButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAYAAAB2+A+pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAExJREFUeNrs1rEKACAIhGEvev9XtpZmLQQb/puFbxAP5e7WkWFNAQYGLsvMDkpKNc0uJJXCx49cdgwM/G+B3N5pWAi8PsDAwK9ZAgwAZl8MNvGjB2AAAAAASUVORK5CYII=  
    </element>
  <element id="FormMinimiseButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAYAAAB2+A+pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD9JREFUeNrs1bENADAIA0EcZf+VTRaI5A6Kd4248mW7JnZqaMDAwMDA++GbHkqKMvZqp+gfWQQGBgYG/q0FGAC/CAozLKjs3AAAAABJRU5ErkJggg==  
</element>
  <element id="FormRestoreButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAYAAAB2+A+pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBJREFUeNrsljsKACAMQ414/ytHFxdB8RMRIZk6lL4G2lKQDC8UwyMZbLDBMqXZRAA1HF6ccpAgBbd99Lhyx01RLjQjcXzs1Ov0NZg3h2tn8CRg2bsCvz4GG2zwrrIAAwDXSRA7GCKobgAAAABJRU5ErkJggg==  
    </element>
  <element id="FormCloseButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAYAAAB2+A+pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHhJREFUeNrslkEKwDAIBLX/f5q+yTaQQyoeNoVWCrsgHoSdRIxEI0I6dEiTCCaY4O/BqhruHleWKmYN30ZjcyFhZsM0Zr5praF+MDgDKujORbbAGVQd5DXwCq9aj/q1TfU/Wt0yXJ3PqYRmOOqn/PoQTDDBT3UKMADfvVwFeGdVHAAAAABJRU5ErkJggg==  
  </element>
  <element id="FormMinimiseHighlightButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAIAAAD5mpj+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADxJREFUeNpiXL9+PQNtABMDzcCo0aNGjxo9ajQlgAW/dGBgIB5Z/KUmAaMpKXJHo3HU6FGjR42mBAAEGAAksAdWKc3F3wAAAABJRU5ErkJggg==  
  </element>
  <element id="FormMaximiseHighlightButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAIAAAD5mpj+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEhJREFUeNpiXL9+PQNtABMDzcCo0aNGD5jRLPilAwMD8cjiz24sBC3HpR+/raPROGr0IM4yxKRfMo2mpHobjcZRo4ej0QABBgCWAwtNwBVcRAAAAABJRU5ErkJggg==  
  </element>
  <element id="FormRestoreHighlightButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAIAAAD5mpj+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFxJREFUeNpiXL9+PQNtABMDzcCo0aNGD5jRLMQoCgwMxCqOP7uxEOkETFNw2Ues0XD9aAYRUzyw0MK9o4mPmkYTE9ws5BlNnRRCZHog2WhKqrfRxDdq9HA0GiDAAMrhFUbb6IDOAAAAAElFTkSuQmCC  
  </element>
  <element id="FormCloseHighlightButton2">
iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAIAAAD5mpj+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAI9JREFUeNpifCGozEAbwMRAMzBq9KjRg9Vo8Xd3OKOCMcWBgkApioz+lFPON6UTzXQgFygIlMKvlwW/9Pdla4Ek0CA4G24uhEu+0WimQxjEmEuU0WimE2kubVMIUa5GjjfkcKfUaMx4I9J0FlLNxUwzuAAj/loGmC+wxhvEypdCKuQbPVo8jRo9ajQqAAgwAM+yUaGM1CQ+AAAAAElFTkSuQmCC  
	</element>	

  <element id="FormBorderTop">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADlJREFUeNpMisERACAMwoD9R+tOUauePnqBUFVVJOY5gmDFKEjTHaLzw3Z823K4See7vbyIuw8BBgBGqByG/ghJiQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopLeft">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEhJREFUeNqUjjEOADAIAqH/8P+jT7xOHbRJTdnIIejM1FFELBXRvKuncqziTfVIrW/gaPiHdx+fe70PPzlXftr7y3eOr/stwACOIhyHKhgc+AAAAABJRU5ErkJggg==  
</element>
  <element id="FormBorderTopRight">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNqUjcENwDAIA032H40tGOTaPirVVAqKf6czJjKzqvRmSeiTm8MZ95jWCpwdn73B0/sM3PY4/Nf3iK3n15/+nfW7J7b3lwADAGQHHzCnZALNAAAAAElFTkSuQmCC  
</element>
  <element id="FormBorderLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABFJREFUeNpiXL9+PQMMAAQYABapAg/NPNrxAAAAAElFTkSuQmCC  
</element>
  <element id="FormBorderRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABFJREFUeNpiXL9+PQMMAAQYABapAg/NPNrxAAAAAElFTkSuQmCC  
</element>
  <element id="FormBorderBottom">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABRJREFUeNpiWL9+PRMDAwMMAwQYABz2AhQu57kTAAAAAElFTkSuQmCC  
</element>
  <element id="FormBorderBottomLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpiXL9+PQMMMDEgAdwcgAADAGeOAhXz9S9cAAAAAElFTkSuQmCC  
</element>
  <element id="FormBorderBottomRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpiXL9+PQMMMDEgAdwcgAADAGeOAhXz9S9cAAAAAElFTkSuQmCC  
</element>

</images>
</root>